{% extends 'base.html' %} {% block header %}
<h1>{% block title %}Registro{% endblock %}</h1>
{% endblock %} {% block content %}
<form method="POST">
    <label for="username">Username</label>
    <input name="username" id="username" required />

    <label for="password">Password</label>
    <input
        type="password"
        name="password"
        id="password"
        required
        maxlength="8"
    />

    <input type="submit" value="Registrarse" />
</form>
{% endblock %}
